Your message dated Sun, 15 Apr 2018 16:32:27 +0000
with message-id <e1f7kzn-0004uh...@quantz.debian.org>
and subject line closing RFS: dh-runit/2.7.2 
has caused the Debian Bug report #895684,
regarding RFS: dh-runit/2.7.2 
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
895684: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=895684
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: sponsorship-requests
Severity: wishlist

Dear mentors,

I am looking for a sponsor for my package "dh-runit"

* Package name     : dh-runit
  Version          : 2.7.2
  Upstream Author  : Dmitry Bogatov <kact...@gnu.org>
* Url              : https://salsa.debian.org/runit-team/dh-runit
* Licenses         : GPL-3+
  Programming Lang : Perl
  Section          : admin

 dh-runit provides a debhelper sequence addon named 'runit' and the
 dh_runit command.
 .
 The dh_runit command installs runscripts and adds the appropriate code to
 the postinst, prerm and postrm maint scripts to properly enable/disable
 runscripts.

It builds those binary packages:

  * dh-runit
  * runit-helper

Alternatively, you can access package debian/ directory via git from URL:
    https://salsa.debian.org/runit-team/dh-runit.git

More information about dh-runit can be obtained from
    https://salsa.debian.org/runit-team/dh-runit

Changes since last upload:

  * Invoke runit-helper only if it is available. It ensures, that in
    pathological case, when it isn't (piuparts), postrm script do not fail.
  * Bump compat version to 11 (no changes needed)
  * Update standards version to 4.1.4 (no changes needed)

Regards,
  Dmitry Bogatov

--- End Message ---
--- Begin Message ---
Package dh-runit version 2.7.2 is in unstable now.
https://packages.qa.debian.org/dh-runit

--- End Message ---

Reply via email to